@font-face {
    font-family: 'Linear';
    src: url('css/linear-by-braydon-fuller-webfont.eot');
    src: url('css/linear-by-braydon-fuller-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/linear-by-braydon-fuller-webfont.woff') format('woff'),
         url('css/linear-by-braydon-fuller-webfont.ttf') format('truetype'),
         url('css/linear-by-braydon-fuller-webfont.svg#linearregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
background-image:url('images/bg_shadow.png');
background-repeat:repeat-y;
background-color:#fafafa;
background-attachment:fixed;
background-position:center; 
}


a.content_link:link {color:#049FC9; text-decoration: none;}
a.content_link:hover {color:#666666; text-decoration: none;}


#container {     /* for every page's   */
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	width:1040px;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:120px;
	float:left;
}




.sup_title {  /* for support page  */
    font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	font-size:36pt;
 	
}

.any_content {                      /* for registration page  */
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:16pt;
	line-height:150%;
	text-decoration: none;
	
}

.sup_content {                      /* for support page  */
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:16pt;
	margin:10 0 20 0
	line-height:150%;
	text-decoration: none;
	
}

#sup_nav {                      /* for support page navagation  */
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	font-size:14pt;
	line-height:150%;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	
}

.sup_nav a:hover {                      /* for support page navagation  */

	text-decoration:underline;
	
}





.smallsection_title {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #333333;
	font-size:13pt;
	
}


.title {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #000000;
	position:relative;
	margin-left:120px;
	margin-top:10px;
	font-size:38pt;
 
}



.content {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size: 20pt;
	margin-left:120px;
	margin-top:20px;
    width:600px;
	margin-bottom:30px;
	line-height:150%;
	text-decoration: none;
	
}

.content_link {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #049FC9;
	font-size: 20pt;
	margin-left:120px;
	margin-top:20px;
    width:600px;
	margin-bottom:30px;
	line-height:150%;
	text-decoration: none;
	
}

.image_onright {
	margin-top:0px;
	margin-bottom:0px;
	margin-right:80px;	
	
}


.image_onleft {
	margin-left:120px;
	
	
}

.img_r
{
float:right;
margin-right:120px;
margin-top:20px;
}


.img_l
{
float:left;
margin-left:120px;
margin-top:20px;
}





.titlecenter {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	font-size:38pt;
	color: #000000;
	margin-top:50px;
	margin-bottom:30px;
    
}


.sub-image {
    float:left;
    width: 313px; 
    height: 500px; 
    background: #6fb9fb;
    margin-right:50px;
	position:relative;
    
}


.small_nav {
	font-family: 'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	font-size:14pt;
	margin-right:120px;
	margin-top:50px;
	
}

.small_nav ul {
	list-style-type:none;
	padding:0;
	overflow:hidden;
}

.small_nav li {
	float:right;
	margin-right:35px;
	
}

.small_nav li {
	float:right;
	margin-right:35px;
	
}

.small_nav a {
	color:#585858;
	display:block;
	background-color:#ffffff;
	text-decoration:none;

}
.small_nav a:hover {
	color:#06F;
	text-decoration:underline;
}


/* for product page*/

.h1 {                 /* l_title */
	font-family: 'News Cycle',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	font-size:32pt;
	margin-top:20px;
	margin-left:120px;
	margin-top:35px;
  
}


.l_title {                 /* for product page top section title */
	font-family:'Linear',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	font-size:32pt;
	margin-top:20px;
	margin-left:120px;
	margin-top:35px;
  
}


.l_title_2 {                       /* for voyager ranger product page  */
	font-family:'Linear',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	width:900px;
	font-size:32pt;
	margin-top:20px;
	margin-left:120px;
	margin-top:35px;
  
}

.p2_r {                /* r_content  */
	font-family:'News Cycle','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:17pt;
	width: 650px; 
	float:left;
	margin-left:20px;
	margin-top:35px;
	margin-bottom:35px;
	line-height:130%;
	text-decoration: none;

}

.p2_r bold {                /* r_content  */
	font-family:'News Cycle','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:17pt;
	font-weight: bold;
	width: 650px; 
	float:left;
	font weight
	margin-left:20px;
	margin-top:35px;
	margin-bottom:35px;
	line-height:130%;
	text-decoration: none;

}



.r_content {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:17pt;
	width: 670px; 
	float:left;
	margin-left:20px;
	margin-top:35px;
	margin-bottom:35px;
	line-height:150%;
	text-decoration: none;

}

.r2_content {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:15pt;
	width: 600px;
	float:left;
	margin-left:20px;
	margin-top:35px;
	margin-right:120px;
	margin-bottom:35px;
	line-height:150%;
	text-decoration: none;

}


.p1 {         /* l_content  */ 
	font-family: 'News Cycle',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:17pt;
	margin-left:120px;
	margin-top:35px;
	margin-bottom:35px;
	line-height:150%;
	text-decoration: none;
	margin-right: 20px;

}


.l_content {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:17pt;
	margin-left:120px;
	margin-top:35px;
	margin-bottom:35px;
	line-height:150%;
	text-decoration: none;
	margin-right: 20px;

}




/* for home page/ layout need a center title */

#textarea {
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	width:1280px;
	background: -webkit-linear-gradient(#ffffff, #e7ecef); /* For Safari */
	background: -o-linear-gradient(#ffffff, #e7ecef); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #e7ecef); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffff, #e7ecef); /* Standard syntax (must be last) */
}





.s_title {   
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	font-size:36pt;
 	margin-left:120px;
	margin-right:120px;
	margin-top:45px;
}


.home_title {       /* home page title  */
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	font-size:28pt;
 	margin-left:120px;
	margin-right:120px;
	margin-top:45px;
}

 
.h2_title {       /* s_title without margin  */
	font-family:'Open Sans Condensed','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #064e92;
	font-size:38pt;
 	margin-top:30px;
}



.p3 {                       /* s_content */
	font-family:'News Cycle','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:16pt;
	margin-left:120px;
	margin-right:120px;
	margin-top:20px;
	margin-bottom:10px;
	line-height:150%;
	text-decoration: none;
	
}


.s_content {                       /* For product page middle section content */
	font-family:'Linear','Akkurat Light',Helvetica, Arial,'Lucida Grande',sans-serif;
	color: #666666;
	font-size:16pt;
	margin-left:120px;
	margin-right:120px;
	margin-top:20px;
	margin-bottom:10px;
	line-height:150%;
	text-decoration: none;
	
}





.fineprint {
	color: #74828a;
	font-family: Helvetica, Arial,'Lucida Grande',sans-serif;
	font-size:10pt;
	float: left;
	margin-left:30px;
	margin-bottom:35px;
	
}


.video {
    margin-left:60px;
	border:1px solid #dcddde;
    padding:10px 10px; 
	background:#ffffff;
	width:430px;
	border-radius:10px;
	-webkit-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	-moz-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
		
}


.video1040 {
    margin-left:120px;
	border:1px solid #dcddde;
    padding:10px 10px; 
	background:#ffffff;
	width:1040px;
	border-radius:10px;
	-webkit-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	-moz-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
		
}



.video_big {
    margin-left:120px;
	margin-right:120px;
	border:1px solid #dcddde;
    padding:10px 10px; 
	background:#ffffff;
	width:960px;
	border-radius:10px;
	-webkit-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	-moz-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
		
}


.video_x2_r {
	border:1px solid #dcddde;
	padding:10px 10px;
	background:#ffffff;
	width:430px;
	border-radius:10px;
	-webkit-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	-moz-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	margin-top:30px;
	margin-left:30px;
	
		
}

.video_x2_l {
	border:1px solid #dcddde;
	padding:10px 10px;
	background:#ffffff;
	width:430px;
	border-radius:10px;
	-webkit-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	-moz-box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	box-shadow: 1px 1px 5px 5px rgba(224,224,224,1);
	margin-top:30px;
	margin-left:120px;
}

